<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6dca79aa2a61d4ccfe019a0fef3f1b2">
  <dict>
    <!--2021-12-29 18:12:14.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2021-12-29 18:12:14.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2021-12-29 18:12:14.000-->
    <bool key="hw_stk_screen_on_unlock">true</bool>
    <!--2021-12-29 18:12:14.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
  </dict>
</config>
